ПравилаРегистрацияВход
НАВИГАЦИЯ

VmICQ - Smaper обсуждение проекта аськи

Модератор: Vladimir
Список форумов » Symbian OS 7-8 » ИнтернетНа страницу  1, 2, 3 ... 39, 40, 41 ... 83, 84, 85 
АВТОРСООБЩЕНИЕ
Vladimir
Moderator
Avatar
Имя: Владимир
Сейчас нет на сайте
Репутация: 12
Регистрация: 7.02.2007
Всего сообщений: 1583
Откуда: в. Ростов-на-Дону
15 января 2009, 19:07
3kyman, "не соединяется ни Смапер ни Вмася ни Слик - ничерта!" тебе в тему => Проблемы с ICQ
Fin
Avatar
Имя: Алексей
Сейчас нет на сайте
Репутация: 0
Регистрация: 18.12.2007
Всего сообщений: 243
Откуда: Подмосковье Волоколамск
16 января 2009, 15:09
У меня такая проблема впервые на 7610 устоновил смапер 1.56 , авторизация проходит и начинается загруска списка контактов, но они почему то не грузятся, сколько не ждал! Че делать то?
Rich
VIP
Avatar
Имя: Владимир
Сейчас нет на сайте
Репутация: 20
Регистрация: 9.05.2007
Всего сообщений: 4882
Откуда: Хреновоавтомобильск
17 января 2009, 15:28
Fin, контакты на сервер ICQ загружены?Посмотри с помощью другого клиента.Хотя может быть просто сервер перегружен
Fin
Avatar
Имя: Алексей
Сейчас нет на сайте
Репутация: 0
Регистрация: 18.12.2007
Всего сообщений: 243
Откуда: Подмосковье Волоколамск
17 января 2009, 17:20
С джима, со слика захожу все отлично!
eichanin
Avatar
Сейчас нет на сайте
Репутация: 0
Регистрация: 10.10.2008
Всего сообщений: 1
21 января 2009, 15:10
У меня система выдала вот такое: =
System Message
============================
=
The user you are trying to reach
cannot be contacted with this
version. Download a free
authorized ICQ version from ICQ's
official website
http://download.icq.com/downloa
d/ru/

<- Не в списке (21.01.2009 13.53.
59)
============================
=
Системное сообщение
============================
=
ICQ не поддерживает
используемую вами версию.
Скачайте бесплатную
авторизованную версию ICQ с
официального web-сайта ICQ.
У меня щас стоит 1.56, но у людей у которых 1.59 тоже самое. Какие мысли будут по этому поводу?
-=SCORPION=-
Avatar
Имя: Андрей
Сейчас нет на сайте
Репутация: 30
Регистрация: 28.11.2007
Всего сообщений: 4762
Откуда: Тверь, Калязин
21 января 2009, 15:26
eichanin, аналогично, всем такое пришло
Павел6681
Avatar
Имя: Павел6681
Сейчас нет на сайте
Репутация: 0
Регистрация: 23.09.2007
Всего сообщений: 53
Откуда: Камчатка, паратунка\Воронеж
21 января 2009, 15:37
Ждать наверно надо :(
Skorochod
Uploader
Avatar
Имя: Олег
Сейчас нет на сайте
Репутация: 16
Регистрация: 4.05.2008
Всего сообщений: 6
Откуда: Украина
21 января 2009, 15:40
У меня версия 1.59, сегодня то же самое сообщение пришло. Я зашел по ссылке, а там предлагают две версии аськи, читаю системные требов- Windоws!??Че за ерунда? Кто в курсе ответьте, пожалуйста.
toha8807
Avatar
Сейчас нет на сайте
Репутация: 0
Регистрация: 20.10.2008
Всего сообщений: 8
21 января 2009, 16:16
В связи с очередным изменением протокола ICQ компанией AOL невозможна работа по протоколу ICQ следующих версий QIP: QIP Infium 9020 и QIP 8080, а также остальных альтернативных клиентов и старых версий ICQ. Обновление будет выложено при первой возможности. Пользователи Jabber могут продолжать нормальное общение через QIP Infium.

это с главного сайта qip. Короче пипец всем альтернативным. А в особенности смаперу, т.к его никто не модернизирует. Можно конечно попытаться связаться с разработчиками непосредственно смапера, чтобы они сменяли протокол в программе для 8ки, ведь нам, пользовалелям 6-7-8х симб больше не с чего сидеть, ведь наша любимая маил.ру не сделала майлагента для ветеранских осей(((
-=SCORPION=-
Avatar
Имя: Андрей
Сейчас нет на сайте
Репутация: 30
Регистрация: 28.11.2007
Всего сообщений: 4762
Откуда: Тверь, Калязин
21 января 2009, 16:21
да че вы паникуете раньше времени? Подождите пару суток а там уже надо будет думать если не сделают.
Список форумов » ИнтернетНа страницу Пред. 1, 2, 3 ... 39, 40, 41 ... 83, 84, 85 След.
 
стр.  
Страница 40 из 85
Часовой пояс: GMT + 4
Мобильный портал, Profi © 2005-2016
Время генерации страницы: 0.019 сек
Общая загрузка процессора: 4%
SQL-запросов: 4
Rambler's Top100